policy_purge_cmd.c File Reference
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "enforcer/enforce_task.h"`
`#include "db/policy.h"`
`#include "policy/policy_purge_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | policy_purge_funcblock

## Variable Documentation

## policy_purge_funcblock

struct cmd_func_block policy_purge_funcblock

Initial value:
= {
"policy purge", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 100 of file policy_purge_cmd.c.